Bug 213936 - Scintilla Editor plugin causes Anjuta to Lock up
Scintilla Editor plugin causes Anjuta to Lock up
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 15:47 EST by Michael Cronenworth
Modified: 2014-01-21 17:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 18:19:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2006-11-03 15:47:33 EST
Description of problem: When you select the Scintilla editor in the plugins list
and open a new document, Anjuta freezes up and will not respond. You have to end
up killing Anjuta and restarting it with the Gtksourceeditor plugin, which works
fine.


Version-Release number of selected component (if applicable): 2.0.2


How reproducible: Always


Steps to Reproduce:
1. Open Anjuta and select the Scintilla editor plugin
2. Open a new source file.
3. Anjuta will lock up.
  
Actual results:


Expected results: No lock ups.


Additional info:
Comment 1 Paul F. Johnson 2006-11-03 16:19:56 EST
I can reproduce this problem here. I'll need to look into this one.
Comment 2 Paul F. Johnson 2006-11-03 19:15:49 EST
The problem has been fixed upstream, but to bring it into the 2.0.2 release is
amazingly hard (so much has changed).

There is soon to be a 2.0.3 release which will fix this problem. I'll leave this
bug open until the 2.0.3 release is out and I can verify this problem has been
fixed.
Comment 3 Paul F. Johnson 2006-11-14 18:19:51 EST
Fixed it - should be in the next push
Comment 4 Michael Cronenworth 2006-11-14 18:30:43 EST
Thanks Paul.

Note You need to log in before you can comment on or make changes to this bug.